<?php
/**
 * Color Option
 *
 * @package events_and_celebrations
 */

// Primary Color.
$wp_customize->add_setting(
	'events_and_celebrations_primary_color',
	array(
		'default'           => '#DB5A81',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'events_and_celebrations_primary_color',
		array(
			'label'    => __( 'Primary Color', 'events-and-celebrations' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'events_and_celebrations_secondary_color',
	array(
		'default'           => '#000000',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'events_and_celebrations_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'events-and-celebrations' ),
			'section'  => 'colors',
			'priority' => 6,
		)
	)
);